Subject: [IGSMAIL-1823] NTUS station temporarily down
From: Boudewijn Ambrosius
Date: Tue, 3 Mar 1998 3:38:00 PST

******************************************************************************
IGS Electronic Mail      Tue Mar  3  3:38:00 PST 1998      Message Number 1823
******************************************************************************

Author: Boudewijn Ambrosius
Subject: NTUS station temporarily down

The receiver at the NTUS (Singapore) station has been temporarily
turned off, because it has been detected that the lighning protection
system is inoperative. This measure was taken to prevent damage to the
receiver, since thunderstorms are quite frequent in the area. A new
lightning arrestor component has been ordered. It is hoped the system will
be back on line in about 10 days.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]